html.sticky-header-active #header .header-logo img {
    max-height: 60px;
    width: auto!important;
}
html.side-header-overlay-full-screen body > .body {
    overflow-y: hidden;
}
#footer {
    background: #154A56;
    border-top: #154A56;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: normal!important;
}
p{
        font-size: 1.50em !important;
}
.mh-310px{
    height: 310px;
}
.flip-card .flip-front, .flip-card .flip-back {
  
    background: rgba(255, 255, 255, 0.8);;
}
.flip-card .flip-front, .flip-card .flip-back {
    min-height: 260px;
}
.bg-color--primary-rgba-10 {
	background-color: var(--primary-rgba-10) !important;
}
.bg-color--primary-rgba-20 {
	background-color: var(--primary-rgba-20) !important;
}
.image-hotspot .circle {
    opacity: 0.7;
}
.image-hotspot .bi-info-lg {
    z-index: 10;
    position: relative;
}
.owl-carousel-h-100 .owl-stage {
      display: flex;
    }

   .owl-carousel-h-100 .owl-item img {
      width: auto;
      height: 100%;
    }
.card-patented{
    background-image: url('../img/patented.png');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;;
}

.card-patented-eu{
    background-image: url('../img/patented-eu.png');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;;
}
.uniform-img {
        width: 100%; /* Larghezza sempre 100% */
        height: 300px; /* Altezza uniforme, puoi cambiare il valore */
        object-fit: cover; /* Adatta l'immagine tagliando i bordi se necessario */
        object-position: center; /* Centra l'immagine */
    }
#inizia-ora-grazie .uniform-img {
        width: 100%; /* Larghezza sempre 100% */
        height: 250px; /* Altezza uniforme, puoi cambiare il valore */
        object-fit: cover; /* Adatta l'immagine tagliando i bordi se necessario */
        object-position: center; /* Centra l'immagine */
    }

.table td, .table th {
            vertical-align: middle;
            text-align: center;
        }
        .table .highlight-green {
            color: green;
        }
        .table .highlight-red {
            color: red;
        }
.title-section{
    color: #154A56;
    font-size: 60px;
    line-height: 65px;
    font-weight: 600;
    margin-bottom:20px!important; 
}
.title-section span{
    color: #24AACE;
    display: block;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: normal!important;
}
.title-section-light span{
    color: #7CC6D8;
    display: block;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: normal!important;
}
.title-section-light{
    color: #24AACE;
    font-size: 40px;
    line-height: 45px;
    font-weight: 600;
    margin-bottom:20px!important; 
}
.page-header .sub-title {
    opacity: 1;
    font-weight: 500;
	
}
b, strong {
    font-weight: bold;
}
.page-header h1 {
    font-weight: 700!important;
    letter-spacing: normal!important;
        
}
section.timeline .timeline-box {
    border-color: #ccc;
}
section.timeline .timeline-box.left .timeline-box-arrow {
    transform: rotate(45deg);
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

section.timeline .timeline-box.right .timeline-box-arrow {
    transform: rotate(45deg);
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
    #header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
        color: var(--light);
    }
.overlay-gradient {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    border-radius: inherit;
}
.extra-info {
    position: absolute;
    bottom: 25px;
    left: 35px;
    margin-right: 35px;
    color: white;
    font-size: 1.2rem;
}
p,ul li{
    color:var(--default);
}
.lead{
    letter-spacing: normal;
}
.sticky-effect-active .logoCiem{
    opacity: 1!important;
    display: block!important;
}
.sticky-effect-active .logoCiemWhite{
    opacity: 0!important;
    display: none;
}
.sticky-effect-active .logoCiemColor{
    opacity: 0!important;
    display: none;
}
:not(.sticky-effect-active) .logoCiemColor {
   margin: 10px 0;
}
:not(.sticky-effect-active) .logoCiemWhite {
   margin: 60px 0;
}
.sticky-effect-active .fa-angle-down{
    color: var(--dark)!important;
}
.sticky-effect-active .hamburguer-btn.hamburguer-btn-light .hamburguer span, .hamburguer-btn.hamburguer-btn-light .close span {
    background: var(--dark);
}

html.side-header-overlay-full-screen #header {
    background-color: #154A56;
}

.fa-solid, .fas {
    font-size: 20px;
}

.page-header.page-header-modern.page-header-background.page-header-background-md {
    padding: 300px 0;
}
#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
        color: white;
    }
html.side-header-overlay-full-screen #header .header-row-side-header {
    flex: 0 0 100%;
    margin: 0 auto;
}
.scrollable .scrollable-content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    outline: none;
}
.hamburguer-btn.hamburguer-btn-light .hamburguer span, .hamburguer-btn.hamburguer-btn-light .close span {
    background: white!important;
}
.sticky-wrapper.sticky-wrapper-effect-1.sticky-effect-active  .hamburguer-btn.hamburguer-btn-light .hamburguer span,.sticky-wrapper.sticky-wrapper-effect-1.sticky-effect-active  .hamburguer-btn.hamburguer-btn-light .close span {
    background: var(--secondary)!important;
}
.column-2{
    column-count: 2; column-gap: 20px;
}
.hamburguer-btn .hamburguer span {
    height: 1.5px;
}
.hamburguer-btn .close span {
    height: 1.6px;
}
#footer a:hover{
    text-decoration: underline!important;
}

@media (max-width: 991px) {
    .column-2{
        column-count: 1;
    }
    .h-100 {
         height: auto !important;
    }
    #header .h-100{
      height: 100% !important;  
    }
    .page-header.page-header-modern.page-header-background.page-header-background-md {
        padding: 130px 0;
    }
    .card-patented-eu {
    background-image: url(../img/patented-eu.png);
    background-repeat: no-repeat;
    background-position: right 5px top 10px;
    background-size: 135px;
}
    html.side-header-overlay-full-screen #header .header-nav-main nav > ul li a {
        text-align: left;
        font-size: 1.1em !important;
    }
    html.side-header-overlay-full-screen #header .header-nav-main nav > ul li a.text-5 {
        text-align: left;
        font-size: 0.9em !important;
    }
    html.side-header-overlay-full-screen #header .header-nav-main nav > ul > li > a {
    display: inline-block;
    border: 0;

    text-transform: none;
    color: var(--light);
    padding: 0 !important;
    font-weight: 600;
}
        #header .header-nav-main nav > ul {
        padding-top: 6px;
        padding-bottom: 6px;
        flex-direction: column;
    }
    .sticky-effect-active .hamburguer-btn.hamburguer-btn-light .hamburguer span, .hamburguer-btn.hamburguer-btn-light .close span {
    background: var(--light);
}
        html.side-header-overlay-full-screen #header .header-nav-main {
        position: absolute;
        top: 35%;
        /*transform: translate3d(-50%, -50%, 0);*/
    }
}
@media (min-width: 1200px) {
    .fs-1 {
        font-size: 3.5rem !important;
        line-height: 4.0rem!important;
    }
    .fs-2 {
        font-size: 2.5rem !important;
        line-height: 2.9rem!important;
    }
    .fs-3 {
        font-size: 1.75rem !important;
        line-height: 2.2rem!important;
    }
    
}
@media (max-width: 768px) {
    .logoCiemWhite{
        max-height: 30px;
        width: auto;
    }
    .logoCiem{
        max-height: 30px;
        width: auto;
    }
    #inizia-ora-grazie .slides-container {
        position: relative;
    height: auto;
    overflow: auto;
    }
}
